Heartbleed: Zahlreiche Android Apps noch immer betroffen

In den letzten Tagen wurde es etwas ruhiger um den Heartbleed Bug, eine Schwachstelle in der Open SSL Verschlüsselung. Jetzt teilten die Sicherheits-Experten von FireEye jedoch mit, dass zahlreiche Android Apps nach wie vor von der Sicherheitslücke betroffen sind. Das Betriebssystem Android selbst ist nur in den älteren Versionen Android 4.1.0 bis Android 4.1.1 betroffen, … weiterlesen